<?php
namespace Ep\Images;

use Ep\Images\Middleware\ImageMiddlewareFactory;

return [
    'dependencies' => [
        'aliases' => [
            'image_manager' => ImageManager::class,

            'images.manager' => Middleware\Manager::class,
        ],

        'factories' => [
            ImageManager::class => ImageManagerFactory::class,

            Middleware\Manager::class => ImageMiddlewareFactory::class,
            Middleware\Sprites::class => ImageMiddlewareFactory::class,
        ],
    ],
];